/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body .video-texture {
	display: block !important;
}

@media only screen and (max-width: 480px) {
	body .portfolio-filter-overzicht .portfolio-filters {
		width: 100% !important;
	    margin-left:0 !important;
	}
}

@media only screen and (max-width: 690px) {
	body .wpb_text_column h2 br {
		display: none;
	}
	
	body .container-wrap .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2,
	body .container-wrap .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2,
	body .container-wrap .full-width-content .vc_span12 .swiper-slide .content h2 {
		font-size: 32px !important;
		line-height: 34px !important;
	}
	
	body .container-wrap .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p,
	body .container-wrap .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content p,
	body .container-wrap .full-width-content .vc_span12 .swiper-slide .content p {
		font-size: 17px !important;
		line-height: 24px !important;
	}
	
	body .vc_row .col.no-extra-padding {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	
	body.page .container-wrap .main-content .vc_row.top-level {
		padding-top: inherit !important;
		padding-bottom: inherit !important;
	}
	
	body.page .container-wrap .main-content .vc_row {
		padding-top: 15px !important;
		padding-bottom: 10px !important;
	}
	
	body.page .container-wrap .main-content .vc_row .wpb_column {
		margin-top:0 !important;
	}
	
	body.page .container-wrap .main-content .vc_row .wpb_text_column {
		padding-bottom:10px !important;
	}
	
	body .owl-carousel .owl-stage {
		padding:0 !important;
	}
	
	body .owl-carousel .owl-stage .carousel-item {
		padding: 0;
	}
	
	body .owl-theme .owl-dots {
		margin-top:0;
	}
	
	body .nectar-video-box {
		margin-bottom:0 !important;
	}
	
	body .container-wrap .main-content .quote-ref .testimonial_slider blockquote p {
		padding-bottom: 0 !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	body .nectar-fancy-ul ul {
		padding-left:0;
	}
	
	body .nectar-flickity:not(.masonry) .flickity-viewport {
		margin: 20px 0;
	}
	
	body.single-portfolio .main-content .nectar-button {
		margin-top:0 !important;
	}
	
	body.page .vc_row-fluid .wpb_column {
		margin-bottom: 15px;
	}
	
	body.page .container-wrap .main-content .portfolio-items .work-meta h4 {
		font-size: 28px !important;
	}
	
	body.page .container-wrap .main-content .portfolio-items .work-meta {
		top:54% !important;
	}
}


